AHADIC:
    KT_0    : 1.5550559786197642
    ALPHA_G : 0.4664235906863454
    ALPHA_L : 3.9857576954205345
    BETA_L  : 0.8577776433369952
    GAMMA_L : 0.9964446
    ALPHA_D : 1.2852603317752873
    BETA_D  : 0.3391821579033929
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 2.4590013220954257
    BETA_H  : 0.5703689577586185
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.4953849615082009
    BARYON_FRACTION   : 0.09615458826907643
    P_QS_by_P_QQ_norm : 0.5024750390289684
    P_SS_by_P_QQ_norm : 0.0717044345295654
    P_QQ1_by_P_QQ0    : 1.2161646983079706
